
<h1 class="sectionedit1" id="welcome_to_your_new_dokuwiki">Welcome to your new DokuWiki</h1>
<div class="level1">

<p>
Congratulations, your wiki is now up and running. Here are a few more tips to get you started.
</p>

<p>
Enjoy your work with DokuWiki,<br/>

– the developers
</p>

</div>
<!-- EDIT1 SECTION "Welcome to your new DokuWiki" [1-192] -->
<h2 class="sectionedit2" id="create_your_first_pages">Create your first pages</h2>
<div class="level2">

<p>
Your wiki needs to have a start page. As long as it doesn&#039;t exist, this link will be red: <a href="/doku.php?id=start" class="wikilink2" title="start" rel="nofollow">start</a>.
</p>

<p>
Go on, follow that link and create the page. If you need help with using the syntax you can always refer to the <a href="/doku.php?id=wiki:syntax" class="wikilink1" title="wiki:syntax">syntax page</a>.
</p>

<p>
You might also want to use a sidebar. To create it, just edit the <a href="/doku.php?id=sidebar" class="wikilink2" title="sidebar" rel="nofollow">sidebar</a> page. Everything in that page will be shown in a margin column on the side. Read our <a href="https://www.dokuwiki.org/faq%3Asidebar" class="interwiki iw_doku" title="https://www.dokuwiki.org/faq%3Asidebar">FAQ on sidebars</a> to learn more.
</p>

<p>
Please be aware that not all templates support sidebars.
</p>

</div>
<!-- EDIT2 SECTION "Create your first pages" [193-749] -->
<h2 class="sectionedit3" id="customize_your_wiki">Customize your Wiki</h2>
<div class="level2">

<p>
Once you&#039;re comfortable with creating and editing pages you might want to have a look at the <a href="http://localhost:8080/doku.php?do=admin&amp;page=config" class="interwiki iw_this" title="http://localhost:8080/doku.php?do=admin&amp;page=config">configuration settings</a> (be sure to login as superuser first).
</p>

<p>
You may also want to see what <a href="https://www.dokuwiki.org/plugins" class="interwiki iw_doku" title="https://www.dokuwiki.org/plugins">plugins</a> and <a href="https://www.dokuwiki.org/templates" class="interwiki iw_doku" title="https://www.dokuwiki.org/templates">templates</a> are available at DokuWiki.org to extend the functionality and looks of your DokuWiki installation.
</p>

</div>
<!-- EDIT3 SECTION "Customize your Wiki" [750-1165] -->
<h2 class="sectionedit4" id="join_the_community">Join the Community</h2>
<div class="level2">

<p>
DokuWiki is an Open Source project that thrives through user contributions. A good way to stay informed on what&#039;s going on and to get useful tips in using DokuWiki is subscribing to the <a href="https://www.dokuwiki.org/newsletter" class="interwiki iw_doku" title="https://www.dokuwiki.org/newsletter">newsletter</a>.
</p>

<p>
The <a href="http://forum.dokuwiki.org" class="urlextern" title="http://forum.dokuwiki.org" rel="nofollow">DokuWiki User Forum</a> is an excellent way to get in contact with other DokuWiki users and is just one of the many ways to get <a href="https://www.dokuwiki.org/faq%3Asupport" class="interwiki iw_doku" title="https://www.dokuwiki.org/faq%3Asupport">support</a>.
</p>

<p>
Of course we&#039;d be more than happy to have you <a href="https://www.dokuwiki.org/teams%3Agetting_involved" class="interwiki iw_doku" title="https://www.dokuwiki.org/teams%3Agetting_involved">getting involved</a> with DokuWiki.
</p>

</div>
<!-- EDIT4 SECTION "Join the Community" [1166-] -->